<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.469999313354</MDI>
      <MDI key="STATISTICS_MEAN">16.369398001913</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.937999725342</MDI>
      <MDI key="STATISTICS_STDDEV">6.1487463768661</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
